Eshop on 9.2 o3ds- HANS?

Discussion in '3DS - Flashcards & Custom Firmwares' started by natanelho, Nov 8, 2015.

  1. natanelho
    OP

    natanelho GBAtemp Maniac

    Member
    4
    Apr 25, 2015
    Antarctica
    Between the Sacred Silence and Sleep
    My friend has o3ds 9.2 with GW and an old emunand(9.7 I guess) and he can't access the eshop. Any way to do it? He refuse to userxTools and such. Any way to run hax 2.5 / any other way to access eshop?

    EDIT - any way to do it with his 9.2 sysnand?
     
    Last edited by natanelho, Nov 8, 2015
  2. loco365

    loco365 GBAtemp Guru

    Member
    11
    Sep 1, 2010
    Not right now. Nintendo patched access to the eShop so it's limited to anyone on 10.X now.
     
  3. Tony_93

    Tony_93 GBAtemp Addict

    Member
    7
    Jun 13, 2015
    United States
    California
    He can just update emunand to 10.2 ...
     
  4. natanelho
    OP

    natanelho GBAtemp Maniac

    Member
    4
    Apr 25, 2015
    Antarctica
    Between the Sacred Silence and Sleep
    ... or with hans on older FW

    — Posts automatically merged - Please don't double post! —

    i dont remember GW releasing any 10.2 so far...
     
  5. sweis12

    sweis12 GBAtemp Maniac

    Member
    5
    Oct 20, 2013
    Saint Kitts and Nevis
    Smealum said that Yellows8 fixed it. Unless Nintendo patched it again after that.
     
  6. loco365

    loco365 GBAtemp Guru

    Member
    11
    Sep 1, 2010
    Ah. I must be a bit behind on the times.
     
  7. sweis12

    sweis12 GBAtemp Maniac

    Member
    5
    Oct 20, 2013
    Saint Kitts and Nevis
    For sysnand:
    Alright, since you are 9.2 your browser will work.
    Follow a browserhax tutroial and get it running.
    I would use this tutorial.
    Use the ESHOP app though HBL and it should work fine. :)



    Also, if the emunand is working on 9.7, then it will work on 10.2.x
     
    Last edited by sweis12, Nov 8, 2015
  8. natanelho
    OP

    natanelho GBAtemp Maniac

    Member
    4
    Apr 25, 2015
    Antarctica
    Between the Sacred Silence and Sleep
    But the Hax 2.5 works only on 9.7 and above isnt it?
    Any offline exploit that works for 9.2?
    And one more thing. The Gw uses boot.3dsx afaik, which is important for the use of HBL. Which means, you cant use both HBL and GW at same time. Any way to overcome it?
     
  9. Tony_93

    Tony_93 GBAtemp Addict

    Member
    7
    Jun 13, 2015
    United States
    California
    Hax 2.5 works in any firmware from 9.0-10.2

    You can use Menuhax in 9.2, is an offline entry point that works in any firmware from 9.0 - 10.1, you can use browserhax to set it up.

    Gateway doesn't use boot.3dsx at all.
     
  10. sweis12

    sweis12 GBAtemp Maniac

    Member
    5
    Oct 20, 2013
    Saint Kitts and Nevis
    HML uses boot.3dsx
    Gateway uses launcher.dat

    Use this chart.
    http://wiki.gbatemp.net/wiki/List_of_3DS_exploits

    Mset (ds profile exploit) works on 9.2
    Themehax would be the best for 9.x though.
    and the 2.5 hax I belive work on any firmware.
     
  11. Quantumcat

    Quantumcat Dead and alive

    Member
    18
    Nov 23, 2014
    Australia
    Canberra, Australia
    You won't get very far on the eShop if you are offline :-p
     
  12. honyo29

    honyo29 GBAtemp Fan

    Member
    2
    Nov 27, 2014
    Indonesia
    emunand 10.2 on old model with latest gw launcher works fine.
    but if you want eshop for sysnand, you might want homebrew launcher for sysnand.
     
  13. Tony_93

    Tony_93 GBAtemp Addict

    Member
    7
    Jun 13, 2015
    United States
    California
    I guess he meant to be able to USE it while being offline, not offline exclusivity :rolleyes:
     
    Quantumcat likes this.
  14. kennyhi123

    kennyhi123 GBAtemp Regular

    Member
    1
    Oct 15, 2015
    United States
    update emunand to 10.2........
     
  15. Uring

    Uring Advanced Member

    Newcomer
    1
    Oct 28, 2015
    Micronesia, Federated States of
    I am on N3ds 9.4 sysnand i can download everything on eshop with hans
     
    Last edited by Uring, Nov 8, 2015
  16. sweis12

    sweis12 GBAtemp Maniac

    Member
    5
    Oct 20, 2013
    Saint Kitts and Nevis
    Yeah. Some games you download will require you to run though hans though, with firmware spoofing enabled.
     
  17. EmanueleBGN

    EmanueleBGN GBAtemp Advanced Fan

    Member
    4
    Jul 22, 2015
    Italy
    Seems that today (10.3 update released), I can't enter into 3DS eShop on my 9.2 o3DS
     
  18. RednaxelaNnamtra

    RednaxelaNnamtra GBAtemp Advanced Fan

    Member
    6
    Dec 8, 2011
    Germany
    Yes, they now check the nver version(last number in system settings), for this the act module need to be patched, to send a newer nver version.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice